@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap");

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

#eleicoes-2022 {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}
#eleicoes-2022 h1 {
  font-size: 36px;
  font-weight: bolder;
  font-weight: 900;
}

@keyframes ldio-l12chbko7br-1 {
  0% {
    top: 20px;
    height: 60px;
  }
  50% {
    top: 30px;
    height: 40px;
  }
  100% {
    top: 30px;
    height: 40px;
  }
}
@keyframes ldio-l12chbko7br-2 {
  0% {
    top: 22.5px;
    height: 55px;
  }
  50% {
    top: 30px;
    height: 40px;
  }
  100% {
    top: 30px;
    height: 40px;
  }
}
@keyframes ldio-l12chbko7br-3 {
  0% {
    top: 25px;
    height: 50px;
  }
  50% {
    top: 30px;
    height: 40px;
  }
  100% {
    top: 30px;
    height: 40px;
  }
}
.ldio-l12chbko7br div {
  position: absolute;
  width: 15px;
}
.ldio-l12chbko7br div:nth-child(1) {
  left: 17.5px;
  background: #5b69e1;
  animation: ldio-l12chbko7br-1 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  animation-delay: -0.2s;
}
.ldio-l12chbko7br div:nth-child(2) {
  left: 42.5px;
  background: #5b69e1;
  animation: ldio-l12chbko7br-2 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  animation-delay: -0.1s;
}
.ldio-l12chbko7br div:nth-child(3) {
  left: 67.5px;
  background: #5b69e1;
  animation: ldio-l12chbko7br-3 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  animation-delay: undefineds;
}

.loadingio-spinner-pulse-s2f8zyih2y {
  width: 24px;
  height: 24px;
  display: inline-block;
  overflow: hidden;
  background: #ffffff;
}
.ldio-l12chbko7br {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(0.24);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-l12chbko7br div {
  box-sizing: content-box;
}
/* generated by https://loading.io/ */

#eleicoes-2022 .cand img {
  height: 4.75rem !important;
  width: 4.75rem !important;
  z-index: 2;
  border: 1px solid #28a745;
  border-radius: 50%;
  object-fit: cover;
  object-position: top;
}
#eleicoes-2022 .cand .perc {
  font-size: 1.975rem;

  font-weight: 700;
}
#eleicoes-2022 .cand .nm {
  font-size: 1.375rem;
  font-weight: 900;
}
#eleicoes-2022 .cand .part {
  font-size: 0.75rem;
}
#eleicoes-2022 .cand .st {
  font-size: 0.75rem;
}
#eleicoes-2022 .cand .vt {
  font-size: 0.75rem;
}



.el-statistic-list {
  display: flex;
  flex-direction: column
}

.el-statistic-item {
  border-bottom: .0625rem solid #eaeaea;
  display: flex;
  justify-content: space-between;
  padding: .875rem 0 .6875rem
}

.el-statistic-item__label {
  color: #333;
  font-family: proximanova,"Helvetica Neue",Arial,sans-serif;
  font-size: .75rem;
  font-weight: 700;
  text-transform: uppercase
}

.el-statistic-item__value {
  color: #666;
  font-family: opensans,"Helvetica Neue",Arial,sans-serif;
  font-size: .8125rem;
  font-weight: 400;
  letter-spacing: -.04375rem
}

@media only screen and (min-width: 40em) {
  .el-statistic-list {
      flex-direction:row;
      justify-content: space-between
  }

  .el-statistic-item {
      border-bottom: 0;
      flex-direction: column
  }

  .el-statistic-item__label {
      font-size: .875rem;
      padding-bottom: .375rem
  }

  .el-statistic-item__value {
      font-size: .875rem
  }
}

.apuracao-disclaimer {
  color: #999;
  font-size: .75rem;
  letter-spacing: -.04375rem;
  line-height: 1.33;
  margin-top: 1rem;
}
